petsc-3.4.2 2013-07-02

# SectionIntGetSize

Gets the number of local dofs in this Section

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode SectionIntGetSize(SectionInt section, PetscInt *size)

Not collective

### Input Parameter

section -the section object

### Output Parameter

size -the section size

### See Also

SectionIntRestrict(), SectionIntCreate(), SectionIntView()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages